package nc.itf.wgpt.log;

import nc.vo.pub.SuperVO;
import nc.vo.wgpt.log.WuYeWgptLogVO;

/**
 * @Description: 日志服务
 * 
 * @author 谢文如 【碧桂园-物业板块-网购平台接口】
 * @date 2019-3-6
 * @version with NC V6.3
 */
public interface IWuYeWgptLogService {
	
	public void insertLog_RequiresNew(WuYeWgptLogVO logVO);
	
	//xug
	public void insertSuperVO_RequiresNew(SuperVO logVO);
	public void updateSuperVO_RequiresNew(SuperVO logVO, String[] fieldNames);
	public void updateSql_RequiresNew(String updatesql);

}
